<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Team Fuerza</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presentations presentations_WorldBank-hackaton-2013">
    <div class="navbar">
      <a href="./">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Team Fuerza</h1>
  <div class="content">
    <ul>
      <li>Language: English</li>
        <li>
          Tags: <a href="../tags/fight-domestic-violence.html">fight-domestic-violence</a>, <a href="../tags/fuerza.html">fuerza</a>
        </li>
      <li>
        Presenters: Andrew Lewman
      </li>
    </ul>
      <h2>Slides</h2>
      
      <ul>
          <li><a href="WorldBank-hackaton-2013/2013-01-27-WorldBank-fuerza-presentation.html">html</a></li>
      </ul>
    <h2>Events</h2>
      <h3>World Bank Central America Domestic Violence Hackathon</h3>
      <ul>
        <li>Date: 2013-01-27 (about 2 years ago)</li>
      </ul>
    <h2>Description</h2>
    

  </div>

  </body>
</html>
